Schwachstellen und Updates: Cisco, IBM, VMware, Joomla, Nagios und QNAP

Cisco Der Hersteller schliesst mit einem Update eine Schwachstelle (CVE-2020-3556) in Cisco AnyConnect Secure Mobility Client die als „hoch“ klassifiziert ist. Weitere Informationen unter: https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-anyconnect-ipc-KfQO9QhK   IBM Der Hersteller schliesst [... weiter]

2021-05-26T22:23:03+02:0027.05.2021|Allgemein, Sicherheitsmeldung|

Schwachstellen und Updates: f5 und VMware

f5 Der Hersteller schliesst mit Updates zahlreiche Schwachstellen, darunter 7 Schwachstellen die als „hoch“ klassifiziert sind. Betroffene Produkte: BIG-IP, BIG-IQ, Schwachstellen: CVE-2021-22986, CVE-2021-22987, CVE-2021-22991, CVE-2021-22992, CVE-2021-22988, CVE-2021-22989, CVE-2021-22993, CVE-2021-22994, CVE-2021-22995, [... weiter]

2021-03-31T21:44:38+02:0001.04.2021|Allgemein, Sicherheitsmeldung|

Schwachstellen und Updates: Magento, Nagios, Adobe, Cisco und VMware

Magento Mit einem Update wird eine Schwachstelle (CVE-2021-21064) im Magento UPWARD Connector geschlossen die als „hoch“ eingestuft ist. Weitere Informationen unter: https://github.com/magento/upward-php/security/advisories/GHSA-p4pw-hpjx-5685   Nagios Mit einem Update wird eine Schwachstelle [... weiter]

2021-02-25T21:15:59+01:0026.02.2021|Allgemein, Sicherheitsmeldung|

Schwachstellen und Updates: VMware

VMware Der Hersteller schliesst mit Updates Schwachstellen (CVE-2021-21972, CVE-2021-21973, CVE-2021-21974), welche sich auf VMware ESXI, VMware vCenter Server und VMware Cloud Foundation auswirkt. Eine Schwachstelle wurde als „kritisch“ klassifiziert! Weitere [... weiter]

2021-02-24T22:18:12+01:0025.02.2021|Allgemein, Sicherheitsmeldung|

Schwachstellen und Updates: VMware, SEIKO EPSON, Typo3, IBM, Tableau

VMware Der Hersteller schliesst mit einem Update mehrere Schwachstellen in "VMware SD-WAN Orchestrator". Schwachstellen: CVE-2020-3984, CVE-2020-3985, CVE-2020-4000, CVE-2020-4001, CVE-2020-4002, CVE-2020-4003 Weitere Informationen unter: https://www.vmware.com/security/advisories/VMSA-2020-0025.html   VMware Der Hersteller schliesst mit [... weiter]

2020-11-24T21:05:25+01:0025.11.2020|Allgemein, Sicherheitsmeldung|

Schwachstellen und Updates: Microsoft, VMware, Drupal, IBM, BigBlueButton und moodle

Microsoft Wie heise.de berichtet stellt Microsoft nachgebesserte Updates (Schwachstelle CVE-2020-17049) bereit, da die vorherigen teilweise Probleme verursacht haben. Die Updates sind laut Bericht optional und werden nicht via WSUS bereitgestellt, [... weiter]

2020-11-22T11:04:05+01:0023.11.2020|Allgemein, Sicherheitsmeldung|

Schwachstellen und Updates für VMware, vBulletin, IBM, F5, Western Digitial und Samba

VMware Der Hersteller schliesst mit einem Update eine Schwachstelle (CVE-2020-5425) in VMware Tanzu. Weitere Infos unter: https://tanzu.vmware.com/security/cve-2020-5425 vBulletin Mit einem Update wird eine Schwachstelle (CVE-2020-7373) geschlossen, die das externe Einschleusen [... weiter]

2020-11-02T08:59:21+01:0002.11.2020|Allgemein, Sicherheitsmeldung|

Schwachstellen und Updates von: AVM Fritz!Box, VMware Horizon Server, HP HPE StoreServ Management Console

AVM In der Fritz!Box wurde eine Schwachstelle (CVE-2020-26887) entdeckt. Weitere Infos sind zu finden unter: https://www.redteam-pentesting.de/en/advisories/rt-sa-2020-003/-fritz-box-dns-rebinding-protection-bypass   VMware Der Hersteller schliesst mit einem Update zwei Schwachstellen im Horizon Server (CVE-2020-3997, [... weiter]

2020-10-26T21:39:32+01:0027.10.2020|Allgemein, Sicherheitsmeldung|

Schwachstellen und Updates: SAP, IBM, VMware, Adobe und Nagios

SAP Der Hersteller schliesst mit diversen Updates mehrere, teils als kritisch oder hoch eingestufte Schwachstellen. Weitere Infos unter: https://wiki.scn.sap.com/wiki/pages/viewpage.action?pageId=558632196 Schwachstellen: CVE-2020-6364, CVE-2020-6296, CVE-2020-6367, CVE-2020-6366, CVE-2020-6369, CVE-2020-6309, CVE-20206237, CVE-2020-6237, CVE-2020-6236, CVE-2020-6319, [... weiter]

2020-10-21T21:41:49+02:0022.10.2020|Allgemein, Sicherheitsmeldung|

Schwachstellen und Updates: Sage, Juniper, Apple, Dell, Adobe, Magento, vmware, Sage

Sage easyPay Eine Schwachstelle (CVE-2020-13893) ermöglicht einen XSS-Angriff. Juniper Für Juniper wurden diverse Schwachstellen und Updates gemeldet. Weitere Infos unter: https://kb.juniper.net/InfoCenter/index?page=home Schwachstellen: CVE-2020-1683, CVE-2020-1684, CVE-2020-1685, CVE-2020-1686, CVE-2020-1687, CVE-2020-1688, CVE-2020-1689, CVE-2020-1671, [... weiter]

2020-10-19T11:19:40+02:0019.10.2020|Allgemein, Sicherheitsmeldung|
Nach oben